#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.1.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.1.1-Hh5yfXnJLNaLIwzigC1fon-dns-internal
key:                  dns-4.1.1-Hh5yfXnJLNaLIwzigC1fon-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  5c82c3477290e95e9d3b7aadcbf3bad3
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-Hh5yfXnJLNaLIwzigC1fon-dns-internal
depends:
    array-0.5.4.0 async-2.2.5-1HxNJ9XKRAS937bot2PgdF
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK
    auto-update-0.1.6-9a1S52sXAJDiamdA6E6J2 base-4.16.4.0
    base16-bytestring-1.0.2.0-46ZA5fToFTG4nJXF5V42II
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    containers-0.6.5.1 cryptonite-0.30-39Ma7tgvY1p2xNkYCSwWRq
    hourglass-0.2.12-D1PWkLY1SZT3qCjpjvFizF
    iproute-1.7.13-81ZyKJ6zL89AyeMx7qgQUc mtl-2.2.2
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    psqueues-0.2.8.0-IXAk0q5qHQN6m26gzHDPX

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.1.1
visibility:           public
id:                   dns-4.1.1-D91F1hgfzvqKds76SEEHLf
key:                  dns-4.1.1-D91F1hgfzvqKds76SEEHLf
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  44749667e173030f53bb30e03d7a521d
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-D91F1hgfzvqKds76SEEHLf
depends:
    array-0.5.4.0 async-2.2.5-1HxNJ9XKRAS937bot2PgdF
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK
    auto-update-0.1.6-9a1S52sXAJDiamdA6E6J2 base-4.16.4.0
    base16-bytestring-1.0.2.0-46ZA5fToFTG4nJXF5V42II
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-39Ma7tgvY1p2xNkYCSwWRq
    dns-4.1.1-Hh5yfXnJLNaLIwzigC1fon-dns-internal
    hourglass-0.2.12-D1PWkLY1SZT3qCjpjvFizF
    iproute-1.7.13-81ZyKJ6zL89AyeMx7qgQUc mtl-2.2.2
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    psqueues-0.2.8.0-IXAk0q5qHQN6m26gzHDPX

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

